Dir {
    ArchiveDir ".";
    CacheDir   ".";
};

Default {
    Packages::Compress ". gzip bzip2";
    Sources::Compress ". gzip bzip2";
};

Tree "dists/buster" {
	Sections "hjp qpsmtpd wsr xssd";
	Architectures "amd64 source";
};

APT::FTPArchive {
	Release {
		Codename		"buster";
	};
};

